/*
Theme Name: Dunamis Child
Theme URI: http://www.cro.ma
Template: dunamis
Author: Croma
Author URI: http://www.cro.ma
Description: Dunamis Church Wordpress Theme
Tags: two-columns,responsive-layout,threaded-comments,editor-style,custom-menu
Version: 1.5.1502058277
Updated: 2017-08-06 18:24:37

*/

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 10px;
    font-family: 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
}

.home .sermons-header {
  font-size: 20px;
  color: #292c2f;
  font-weight: 400;
  line-height: 1.2125em;
  content: "Upcoming Events";
  font-family: 'Lato', sans-serif !important;
  font-style: normal;
  text-rendering: optimizeLegibility;
  text-transform: none;
  margin-bottom: 5px;
}
.cro_bodysidebar ul li.widget-container ul li {
    overflow: auto;
}
.iframe-wrapper {
    width: 100%;
    min-height: 800px;
}
.iframe-wrapper iframe {
    width: 100%;
}
.croma-topbarnav ul li, .croma-topbarnav ul li ul {
    background-color: #2b9319 !important;
}
.form-allowed-tags {
    display: none;
}
.croma-logo img {
    width: 300px !important;
}
.flex-video.widescreen {
    padding-bottom: 42%;
    margin: 0;
}
.hvkytmmbnm .cro_prodmask {
    background-image: none !important;
}
.tp-revslider-slidesli .tp-caption.dunamis2 {
    border: none !important;
}
ul.cro_latestmediacast li {
    margin-bottom: 0;
}
.post-4882 .cro_cust_font {
    font-size: 1em;
    color: #9da3a9;
    line-height: 1.6;
}
#prayerengine .pe-explore-bar h4.pe-form-toggle a {
    text-align: center;
    overflow: hidden;
}
.page-id-7945 #prayerengine .pe-explore-bar h4.pe-form-toggle a, .page-id-7960 #prayerengine .pe-explore-bar h4.pe-form-toggle a, .page-id-7949 .cro_accordion_single:nth-of-type(2)  #prayerengine .pe-explore-bar h4.pe-form-toggle a {
    position: relative;
    visibility: hidden;
}
.page-id-7945 #prayerengine .pe-explore-bar h4.pe-form-toggle a:before, .page-id-7960 #prayerengine .pe-explore-bar h4.pe-form-toggle a:before, .page-id-7949 .cro_accordion_single:nth-of-type(2)  #prayerengine .pe-explore-bar h4.pe-form-toggle a:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "Share a testimony";
    background-color: #35b1bb;
    background-image: url('../images/light_contact2x.png');
    background-repeat: no-repeat;
    background-position: 14px 11px;
    visibility: visible;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    -o-border-radius: 35px;
    border-radius: 35px;
    background-size: 18px 18px;
    padding: 0 30px;
}
.page-id-7958 #croma-mobilenav, .page-id-7958 #undefined-sticky-wrapper, .page-id-7960 #croma-mobilenav, .page-id-7960 #undefined-sticky-wrapper {
    display: none;
}
.page-id-7958 #cromaheader, .page-id-7958 #pageheader, .page-id-7960 #cromaheader, .page-id-7960 #pageheader {
    display: none;
}
.home a.su-button.su-button-style-flat {
    margin-bottom: 20px;
    position: relative;
    float: none;
    z-index: 5;
    text-transform: uppercase;
    padding: 5px 25px;
}

#subsplash-embed-9bfd06e {
    max-height: 425px;
  border: 1px solid rgb(229,229,299) !important;
}

@media (max-width: 500px)
{
  #subsplash-embed-9bfd06e {
    max-height: 200px;
  }
}

.ajde_evcal_calendar * {
    font-family: 'Lato', sans-serif !important;
}
.ajde_evcal_calendar .fa:before {
    font-family: 'evo_FontAwesome';
}
.home .evcal_month_line {
    position: relative;
    z-index: 0;
}
.home .ajde_evcal_calendar .evcal_month_line p {
    padding-bottom: 0;
    color: rgba(0,0,0,0);
    -moz-transform: translate(-58px, -10px);
    -webkit-transform: translate(-58px, -10px);
    -o-transform: translate(-58px, -10px);
    transform: translate(-58px, -10px);
    border-bottom: none;
}
.home .ajde_evcal_calendar .evcal_month_line p:after {
    font-size: 20px;
    color: #292c2f;
    font-weight: 400;
    line-height: 1.2125em;
    content: "Upcoming Events";
    font-family: 'Lato';
    font-style: normal;
    text-rendering: optimizeLegibility;
    text-transform: none;
    margin-left: -83px;
}
.home .entry-content .ajde_evcal_calendar .calendar_header {
    display: none;
}
.home #evcal_list {
    margin-top: -4px;
}
#evcal_widget .evcal_month_line, #evcal_widget .calendar_header {
    padding: 0 10px;
}
.entry-content .volunteer_photo {
    padding-bottom: 0;
    margin-bottom: 20px;
    display: block;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    overflow: hidden;
}
.page-id-8082 #cromaheader {
    display: none;
    border-bottom-width: 0;
}
.page-id-8082 .sticky-wrapper .cro_menurow .row {
    max-width: 65.3em;
    margin: 0 auto;
}
.page-id-8082 .croma-logo, .page-id-8082 .croma-subnav {
    display: none;
}
.page-id-8082 .row {
    max-width: none;
}
.page-id-8082 .main {
    padding-top: 0;
}
.page-id-8082 .column {
    padding: 0;
}
#main:after {
    display: table;
    content: "";
    clear: both;
}
.evo_page_sidebar .widget {
    margin-bottom: 20px;
    font-size: 14px;
    color: #808789;
    background-color: #fefefe;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    border-image: none;
}
.evo_page_body .evo_page_sidebar #sidebar .widget .widget-title {
    text-align: center;
    position: relative;
    font-size: 17px;
    color: #4e5665;
    font-weight: 400;
    font-weight: normal;
    background-color: #f6f7f8;
    font-family: "Lato";
    font-style: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    margin: 0 0 20px;
    padding: 10px 0;
}
.evo_page_sidebar .widget > div:not(#evcal_widget), .evo_page_sidebar .widget > form {
    padding: 0 20px 20px;
}
.evo_page_sidebar .widget .menu-quick-links-container ul {
    list-style-type: none;
}
.evo_page_sidebar .widget .menu-quick-links-container li {
    margin-bottom: 20px;
    position: relative;
    border-bottom: 1px solid #d8d8d8;
    padding: 10px;
}
.evo_page_sidebar .widget .menu-quick-links-container li:after {
    position: absolute;
    top: 12px;
    content: "\f054";
    font-family: FontAwesome;
    right: 0;
}
.evo_page_sidebar .widget .menu-quick-links-container li a {
    font-size: 15px;
    color: #444;
}
.home .evo-search {
    display: none;
}
.home .large-6.column:first-of-type {
    padding-left: 0;
}
.textwidget .wpvl_auto_thumb_box, .textwidget .video_lightbox_auto_anchor_image {
    width: 100%;
    height: auto;
}
.textwidget .wpvl_auto_thumb_play {
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
@media(max-width: 768px) {
.home a.su-button.su-button-style-flat {
    padding-bottom: 15px;
    padding-top: 15px;
    width: auto;
}
.home .evcal_month_line {
    position: relative;
    top: -30px;
}
}
@media(min-width: 769px) {
header#pageheader {
    position: absolute;
}
}
